.cx-widget.cx-side-button-group{
    bottom: 0% !important;
    right: 4% !important;
    z-index: 998 !important;
    top: auto !important;
    -webkit-transform: rotate(0deg) !important;
}

.cx-webchat.cx-minimized {
    bottom: 0% !important;
    z-index: 998 !important;
}

.cx-webchat.cx-minimized .cx-titlebar .cx-icon svg {
    background: none !important;
}

.cx-widget.cx-webchat-chat-button>span {
    white-space: nowrap;
    margin-bottom: 1px !important;
    margin-right: 15px !important;
    color: #18385f !important;
    font-weight: bold;
}

.cx-webchat .cx-menu li {
    margin-right: 5px !important;
    margin-top: 4px !important;
}

.cx-widget .cx-webchat .cx-menu li[data-message="ActionsEmoji"] {
    display: inline-block !important;
}

.cx-widget .cx-menu {
    display: inline-block;
    width: auto !important;
}

.cx-widget .cx-webchat .cx-emoji-menu {
    white-space: normal !important;
}
.cx-widget ul.cx-menu li.cx-emoji.cx-icon.i18n .cx-tooltip-menu {
    width: 158px;
}
.cx-webchat .cx-emoji-menu span {
    padding: 0 !important;
}
.cx-webchat .cx-emoji-menu span:first-child {
    padding: 0 !important;
}

.cx-side-button-group .cx-widget.cx-webchat-chat-button.cx-side-button,
.cx-webchat.cx-minimized .cx-titlebar {
    border-radius: .5em;
    height: 40px;
    border: 2px solid #000656;
    background: #000656 !important;
    -webkit-box-shadow: 0 0 8px rgb(0 0 0 / 20%);
    box-shadow: 0 0 8px rgb(0 0 0 / 20%);
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
    padding: 0px !important;
    position: initial !important;
}

.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-icon {
    margin-top: 0px !important;
}

.cx-webchat.cx-minimized .cx-titlebar .cx-title {
    display: block !important;
    font-size: 1em !important;
    padding-right: 10px  !important;
    color: #18385f !important;
    font-weight: bold;
    text-transform: uppercase;
}

.cx-webchat.cx-minimized.cx-common-container {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-title {
    margin: 0 8px 0 0px !important;
    position: initial !important;
    width: auto !important;
    padding-left: 0px !important;
}

.cx-side-button-group .cx-widget.cx-webchat-chat-button.cx-side-button span.cx-icon,
.cx-webchat.cx-minimized.cx-common-container .cx-titlebar .cx-icon {
    height: 35px !important;
    width: 35px !important;
    /* background: transparent url(../img/Chat.png) 50% 50% no-repeat padding-box; */
    opacity: 1;
    background-size: 20px;
    border-radius: 50px;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-right: 0px !important;
    margin-bottom: 0px;
    margin-left: 5px;
}

.cx-side-button-group .cx-widget.cx-webchat-chat-button.cx-side-button span svg:not(:root) {
    display: none !important;
}

.jconfirm-holder {
    margin: 20%;
}

.jconfirm-holder .jconfirm-box {
    padding: 20px 20px 0px 20px !important;
    text-align: center !important;
    font-size: 16px !important;
    font-family: 'Arial';
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default {
    background-color: #000656 !important;
    color: #FFF !important;
    font-size: 12px;
    border-radius: 50px;
    padding: 7px 25px 6px 25px;
}

.mod {
    color: white;
    background-color: #000656;
    padding: 2%;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.75);
}

.terminos {
    text-decoration: none !important;
}